-   repo: https://github.com/pre-commit/pre-commit-hooks
    sha: 6dfcb89af3c9b4d172cc2e5a8a2fa0f54615a338
    hooks:
    -   id: check-added-large-files
    -   id: check-json
    -   id: check-xml
    -   id: check-yaml
    -   id: check-merge-conflict
-   repo: https://www.shore.co.il/git/ansible-pre-commit/
    sha: 94b506c144d4e22ebc1deef637a818db13bcaca5
    hooks:
    -   id: ansible-pre-commit
-   repo: https://www.shore.co.il/git/shell-pre-commit/
    sha: 604fe77b53d3514d5ad0f66764c7783850bb6e98
    hooks:
    -   id: shell-lint
        files: files/backup.sh
